 .u-section-1 {
  background-image: url("images/enhanced_a_happy_young_couple_sits_in_a_new_car_at_a_modern_car_dealership_with_bright_glass_architecture_th_gofisthpgl4b3eymmkn4_1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 594px;
}

.u-section-1 .u-shape-1 {
  width: 720px;
  height: 132px;
  margin: 302px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.1;
  font-weight: 700;
  margin: -66px auto 0 14px;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 3.75rem;
  margin: -132px auto 60px 14px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 570px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 234px;
    margin-left: 125px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -340px;
    margin-right: 615px;
    margin-left: 115px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 52px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 437px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 210px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -404px;
    margin-right: 593px;
    margin-left: 225px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 95px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 328px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 232px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
    margin-top: -371px;
    margin-right: 575px;
    margin-left: 315px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 81px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 207px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 243px;
    margin-left: 400px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -459px;
    margin-right: 555px;
    margin-left: 415px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 67px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1788px;
}

.u-section-2 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 30px 0;
}